[
  {"version":2},
  {"ingredient":{"id":"minecraft:coarse_dirt"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"runic:enhanced_rune","components":{"minecraft:enchantments":{"levels":{"minecraft:smite":1}}}},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:dark_oak_trapdoor"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:ancient_debris"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]